Thinking of dual-core upgrade--what do I need to know for Gn

I’m thinking about upgrading either to a Pentium D 9XX system, or an
Athlon 64 X2 3800+ dual-core system.

What do I need to know for Gnu Radio purposes–which version of Fedora
Core should I run–will my 32-bit
FC5 still run, or do I need an x86_64 distribution instead?

Are there any gotchas if I use the latest Gnu Radio build?

2007/2/22, Marcus L. [email protected]:

I’m thinking about upgrading either to a Pentium D 9XX system, or an
Athlon 64 X2 3800+ dual-core system.

What do I need to know for Gnu Radio purposes–which version of Fedora
Core should I run–will my 32-bit
FC5 still run, or do I need an x86_64 distribution instead?

Are there any gotchas if I use the latest Gnu Radio build?

I am using FC6 x86_64, and am very pleased with it. However, FC5
should still work. As you might find on the wiki, there is a known
issue with the location of python modules on both FC5 and 6. A
solution to this is, as far as I know, being worked on, but if you
want to get it up running there is a cheep and dirty fixed that can be
applied to the current version to make it work. Let me know if you are
interested.

Once sdcc gets into Fedora, it will be even easier to install GNU
Radio. But atm you have to install it your self. There is a review
request for sdcc in bugzilla if you want to check it out:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=226795


Trond D.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs